function FileData_Pairs(x)
{
x.t("2.8","power");
x.t("line","(igt)");
x.t("line","connects");
x.t("mode","turned");
x.t("interface","applications");
x.t("(igt)","impulse");
x.t("down","mode");
x.t("down","shutdown");
x.t("down","2.8.3");
x.t("down","multiplexer");
x.t("shut","down");
x.t("turned","strings");
x.t("during","shutdown");
x.t("connects","ignition");
x.t("virtual","port");
x.t("shutdown","shut");
x.t("shutdown","2.8.3");
x.t("shutdown","architecture");
x.t("shutdown","pcs");
x.t("shutdown","sent");
x.t("2.8.3","power");
x.t("strings","registry");
x.t("lines","serial");
x.t("multiplexer","mode");
x.t("serial","interface");
x.t("cause","module");
x.t("may","generate");
x.t("impulse","lines");
x.t("impulse","received");
x.t("architecture","2.8");
x.t("power","down");
x.t("value","shutdown");
x.t("restarted","power");
x.t("generate","impulse");
x.t("registry","value");
x.t("ignition","line");
x.t("module","virtual");
x.t("module","restarted");
x.t("pcs","may");
x.t("received","dtr");
x.t("port","note");
x.t("note","during");
x.t("applications","dtr");
x.t("immediately","cause");
x.t("dtr","line");
x.t("dtr","immediately");
x.t("sent","module");
}
